unit CustomTitle1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  BaseForm, AnyPrint, AnyGrids, ComCtrls, Buttons, ExtCtrls;

type
  TfrmCustom = class(TfrmBase)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmCustom: TfrmCustom;

implementation

{$R *.DFM}

end.
  